@font-face {
  font-family: Gotham;
  src: url(../fonts/Gotham.otf);
}

body {
  background: transparent;
  font-family: Gotham;
}

/*********************************************************************
                           GLOBAL
*********************************************************************/
.bg-teque {
  background-color: transparent;
}

.navteque {
  padding-bottom: 20px;
}

.contsup-menu {
  background-image:
    linear-gradient(to right, #ffa90100, #ffa90100),
    url(../img/home/amarillo.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/******************** Producto en el home ****************************/

/*********************************************************************
                          NAV-BAR
*********************************************************************/

.item-nav-teque {
  color: #737373;
  font-size: 16px;
  font-weight: 600;
  transition: all 0.5s;
}

.item-nav-teque:hover {
  transition: all 0.5s;

  background: #7434750a;
  color: #4a4a4a !important;
  text-decoration: none !important;
  transition: 0.3s !important;
}

.btn-home-menu {
  background-color: #fd9800;
  text-decoration: none;
  padding: 10px 50px;
  color: white;
}

.btn-home-menu:hover {
  background-color: #fd9800;
  text-decoration: none;
  padding: 10px 50px;
  color: white;
}

.section-home-icon {
  background-image:
    linear-gradient(to right, #6c236c00, #6c236c00),
    url("../img/home/violeta.jpg");
  /*background-image: url('../img/home/tq.png');*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.text-home-icon {
  color: white;
  /*font-weight: bold;*/
  font-size: 15px;
}

.text-item-home {
  color: #7b1e67;
}

.vermore {
  text-decoration: none;
  padding: 0px 10%;
  color: #717171;
  border: solid 1px #717171;
}
.vermore:hover {
  text-decoration: none;
  padding: 0px 10%;
  color: #717171;
  border: solid 1px #717171;
}

.sombraimgteque {
  box-shadow: 1px 1px 5px 1px #717171;
}

/****************************  HOME *******************************************/

.gimg-fluid {
  width: 130px !important;
}

/****************************  ABOUT *******************************************/

.text-about {
  font-size: 16px;
}

.cont-about {
  padding: 15% 5%;
  background-color: #6c236c;
}

.section-about-icon {
  background-image:
    linear-gradient(to right, #6c236c00, #6c236c00),
    url("../img/home/amarillo.jpg");
  /*background-image: url('../img/home/tq.png');*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.btn-about-menu {
  background-color: #6c236c;
  text-decoration: none;
  padding: 10px 50px;
  color: white;
}
.btn-about-menu:hover {
  background-color: #6c236c;
  text-decoration: none;
  padding: 10px 50px;
  color: white;
}

/****************************  MENU *******************************************/

.text-menu {
  font-size: 20px;
}
.cont-menu {
  padding: 15% 5%;
  margin-right: -15px;
}

.promocion {
  color: #6b5858b8;
  font-size: 45px;
}

.title-promo {
  font-size: 35px;
  font-weight: bold;
}
.delmes {
  font-size: 50px;
}

.btn-promociones {
  color: white !important;
  text-decoration: none !important;
  background-color: #7b1f68;
  padding: 5px 15px;
}

.title-menu-prod {
  color: #544e47bf;
}

.des-menu-prod {
  color: #655f58bf;
}

.img-menu-prod {
  max-height: 150px;
  width: 85%;
  display: block;
  margin: auto;
}

/****************************** delivery **************************************/

.col-white-deli {
  background: white;
}

.text-compra {
  color: #776f6f;
}

.btn-compra {
  color: white !important;
  text-decoration: none !important;
  background: #7b1f68;
  padding: 3% 20%;
  margin-top: 3rem !important;
}

.macompra {
  margin-top: 2.5rem;
}

/***************************** contaqdcto *********************************/
.text-contacto {
  font-size: 20px;
}

.cont-contacto {
  padding: 15% 5%;
  background-image:
    linear-gradient(to right, #ffa90100, #ffa90100),
    url("../img/home/amarillo.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.title-contacto {
  font-size: 45px;
  font-weight: bold;
}

.title-contacto-prod {
  color: #544e47bf;
}

.contacto-title {
  font-weight: 400;
  color: #7b1f68;
  font-size: 40px;
}

.input-contat {
  border-radius: inherit;
  padding: 13px 20px;
}
.redes {
  color: white !important;
}

.col-paleft {
  margin-left: -15px;
}

.frutemimi {
  margin-left: -15px;
}
.restexpress {
  margin-right: -15px;
}

.title-fe {
  font-size: 1.75rem;
}

.text-delivery {
  font-size: 20px;
}
.cont-delivery {
  padding: 15% 5%;
  background-color: #fd9800;
}

.pven {
  font-size: 16px;
}

.agg-producto-shop {
  background-color: #7b1f68;
  color: white;
}

/*********************************************************************
                           FOOTER
*********************************************************************/

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .item-nav-teque {
    color: #737373;
    font-size: 12px;
    font-weight: 600;
    transition: all 0.5s;
  }

  .item-nav-teque:hover {
    transition: all 0.5s;

    background: #7434750a;
    color: #4a4a4a !important;
    text-decoration: none !important;
    transition: 0.3s !important;
  }

  .gimg-fluid {
    width: 100px !important;
  }

  .text-home-icon {
    color: white;
    /*font-weight: bold;*/
    font-size: 12px;
  }

  .cont-about {
    padding: 10% 5%;
    background-color: #6c236c;
  }

  .text-about {
    font-size: 14px;
  }

  .col-paleft {
    margin-left: 0px;
  }

  .tlosonamos {
    font-size: 14px !important;
  }

  .cont-menu {
    padding: 15% 5%;
    margin-right: 0px;
  }

  .title-promo {
    font-size: 25px;
    font-weight: bold;
  }

  .promocion {
    color: #6b5858b8;
    font-size: 35px;
  }

  .delmes {
    font-size: 40px;
  }

  .btn-promociones {
    color: white !important;
    text-decoration: none !important;
    background-color: #7b1f68;
    padding: 5px 15px;
  }

  .btn-promociones {
    color: white !important;
    text-decoration: none !important;
    background-color: #7b1f68;
    padding: 5px 15px;
    font-size: 20px;
  }

  .text-compra {
    font-size: 15px;
    color: #776f6f;
  }

  .btn-compra {
    color: white !important;
    text-decoration: none !important;
    background: #7b1f68;
    padding: 3% 20%;
    font-size: 12px;
  }

  .macompra {
    margin-top: 0;
  }

  .frutemimi {
    margin-left: 0px;
  }
  .restexpress {
    margin-right: 0px;
  }

  .title-fe {
    font-size: 1.5rem;
  }

  .text-delivery {
    font-size: 16px;
  }

  .cont-delivery {
    padding: 15% 5%;
    background-color: #fd9800;
  }

  .title-contacto {
    font-size: 35px;
    font-weight: bold;
  }

  .pven {
    font-weight: bold;
    font-size: 14px;
  }

  .contacto-title {
    font-weight: 400;
    color: #7b1f68;
    font-size: 30px;
  }

  .input-contat {
    border-radius: inherit;
    padding: 5px 10px;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .text-about {
    font-size: 16px;
  }

  .cont-about {
    padding: 15% 5%;
    background-color: #6c236c;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .text-about {
    font-size: 11px;
  }

  .cont-about {
    padding: 15% 5%;
    background-color: #6c236c;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .text-about {
    font-size: 16px;
  }

  .cont-about {
    padding: 15% 5%;
    background-color: #6c236c;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
}
